### Launch
```
lxc launch images:almalinux/8 almalinux
lxc launch images:alpine/3.14 alpine
lxc launch images:alt/p9 altp9
lxc launch images:amazonlinux/2.0.20210525.0 amazonlinux
lxc launch images:apertis/v2021.0 apertis
lxc launch images:archlinux/current archlinux
lxc launch images:centos/8-Stream centos
lxc launch images:debian/buster debian
lxc launch images:devuan/beowulf devuan
lxc launch images:fedora/34 fedora
lxc launch images:gentoo/current gentoo
lxc launch images:kali/current kali
lxc launch images:mint/uma mint
lxc launch images:opensuse/15.3 opensuse
lxc launch images:openwrt/19.07 openwrt
lxc launch images:oracle/8 oracle
lxc launch images:plamo/7.x plamo
lxc launch images:pld/current pld
lxc launch images:rockylinux/8 rockylinux
lxc launch images:sabayon/current sabayon
lxc launch images:springdalelinux/8 springdalelinux
lxc launch images:ubuntu/focal ubuntu
lxc launch images:voidlinux/current voidlinux
lxc launch ubuntu:20.04 ubuntu-official
```

### Images
```
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
| ALIAS | FINGERPRINT  | PUBLIC |                    DESCRIPTION                    | ARCHITECTURE |   TYPE    |   SIZE   |         UPLOAD DATE          |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 0c9b8191d5e7 | no     | Archlinux current amd64 (20210716_04:18)          | x86_64       | CONTAINER | 165.29MB | Jul 17, 2021 at 5:48am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 1f69e2ebcc0e | no     | Sabayon current amd64 (20210716_01:52)            | x86_64       | CONTAINER | 887.73MB | Jul 17, 2021 at 6:23am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 6c477aade3f6 | no     | Openwrt 19.07 amd64 (20210716_11:57)              | x86_64       | CONTAINER | 3.36MB   | Jul 17, 2021 at 4:02am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 8f4de34f7cf8 | no     | Almalinux 8 amd64 (20210716_23:08)                | x86_64       | CONTAINER | 126.17MB | Jul 17, 2021 at 5:39am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 9c9d370f12de | no     | Springdalelinux 8 amd64 (20210716_06:38)          | x86_64       | CONTAINER | 124.30MB | Jul 17, 2021 at 6:26am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 9cdfe73cd58a | no     | Oracle 8 amd64 (20210716_07:46)                   | x86_64       | CONTAINER | 96.08MB  | Jul 17, 2021 at 6:04am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 43ce0c503eb0 | no     | Alt p9 amd64 (20210716_01:17)                     | x86_64       | CONTAINER | 175.78MB | Jul 17, 2021 at 5:43am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 84ab061d9188 | no     | Plamo 7.x amd64 (20210716_01:33)                  | x86_64       | CONTAINER | 187.19MB | Jul 17, 2021 at 6:07am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 98e7f9fc0656 | no     | Devuan beowulf amd64 (20210716_11:50)             | x86_64       | CONTAINER | 87.17MB  | Jul 17, 2021 at 3:56am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 2572f4c3c7a2 | no     | Pld current amd64 (20210716_20:46)                | x86_64       | CONTAINER | 31.74MB  | Jul 17, 2021 at 6:08am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 29033db1b987 | no     | Centos 8-Stream amd64 (20210716_07:08)            | x86_64       | CONTAINER | 123.89MB | Jul 17, 2021 at 5:50am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 5007993ca8f4 | no     | Debian buster amd64 (20210716_05:24)              | x86_64       | CONTAINER | 73.82MB  | Jul 17, 2021 at 3:56am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | 7075168722c0 | no     | Ubuntu focal amd64 (20210716_07:42)               | x86_64       | CONTAINER | 102.63MB | Jul 17, 2021 at 3:56am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | a160e1938c83 | no     | Fedora 34 amd64 (20210716_20:33)                  | x86_64       | CONTAINER | 97.28MB  | Jul 17, 2021 at 3:59am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | ab73654028df | no     | Rockylinux 8 amd64 (20210716_02:06)               | x86_64       | CONTAINER | 124.12MB | Jul 17, 2021 at 6:10am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | b6cb3e2a7b32 | no     | Kali current amd64 (20210716_17:14)               | x86_64       | CONTAINER | 77.66MB  | Jul 17, 2021 at 5:59am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | b8b83fee4399 | no     | ubuntu 20.04 LTS amd64 (release) (20210622)       | x86_64       | CONTAINER | 361.24MB | Jul 17, 2021 at 4:04am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | d437e849882a | no     | Amazonlinux 2.0.20210525.0 amd64 (20210716_05:09) | x86_64       | CONTAINER | 61.48MB  | Jul 17, 2021 at 4:01am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | e566b7aca174 | no     | Mint uma amd64 (20210716_09:06)                   | x86_64       | CONTAINER | 192.16MB | Jul 17, 2021 at 6:02am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | eb66162cf2fe | no     | Alpine 3.14 amd64 (20210716_13:00)                | x86_64       | CONTAINER | 2.44MB   | Jul 17, 2021 at 3:55am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | ec4ac72c686c | no     | Apertis v2021.0 amd64 (20210716_10:53)            | x86_64       | CONTAINER | 73.51MB  | Jul 17, 2021 at 5:45am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | f0b53c8e23c8 | no     | Voidlinux current amd64 (20210716_17:10)          | x86_64       | CONTAINER | 85.66MB  | Jul 17, 2021 at 4:06am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | f5e4481f6d2a | no     | Opensuse 15.3 amd64 (20210716_04:21)              | x86_64       | CONTAINER | 41.68MB  | Jul 17, 2021 at 3:57am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
|       | f92bac34816c | no     | Gentoo current amd64 (20210716_16:07)             | x86_64       | CONTAINER | 212.70MB | Jul 17, 2021 at 5:57am (UTC) |
+-------+--------------+--------+---------------------------------------------------+--------------+-----------+----------+------------------------------+
```

### Containers
```
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
|      NAME       |  STATE  |         IPV4         |                      IPV6                      |   TYPE    | SNAPSHOTS |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| almalinux       | RUNNING | 10.124.92.63 (eth0)  | fd42:badd:1257:e3ce:216:3eff:fec3:59b5 (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| alpine          | RUNNING | 10.124.92.230 (eth0) | fd42:badd:1257:e3ce:216:3eff:feb7:531f (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| altp9           | RUNNING | 10.124.92.253 (eth0) | fd42:badd:1257:e3ce:216:3eff:fee7:a993 (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| amazonlinux     | RUNNING | 10.124.92.2 (eth0)   | fd42:badd:1257:e3ce:216:3eff:fe77:8d96 (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| apertis         | RUNNING | 10.124.92.81 (eth0)  | fd42:badd:1257:e3ce:216:3eff:fe64:e83c (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| archlinux       | RUNNING |                      | fd42:badd:1257:e3ce:216:3eff:fe02:176e (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| centos          | RUNNING | 10.124.92.123 (eth0) | fd42:badd:1257:e3ce:216:3eff:fe5d:8b0f (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| debian          | RUNNING | 10.124.92.186 (eth0) | fd42:badd:1257:e3ce:216:3eff:feeb:199c (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| devuan          | RUNNING | 10.124.92.59 (eth0)  | fd42:badd:1257:e3ce:216:3eff:febf:2150 (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| fedora          | RUNNING | 10.124.92.64 (eth0)  | fd42:badd:1257:e3ce:216:3eff:fe27:ceed (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| gentoo          | RUNNING | 10.124.92.50 (eth0)  | fd42:badd:1257:e3ce:216:3eff:feef:5c54 (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| kali            | RUNNING | 10.124.92.133 (eth0) | fd42:badd:1257:e3ce:216:3eff:fe55:ef00 (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| mint            | RUNNING | 10.124.92.131 (eth0) | fd42:badd:1257:e3ce:216:3eff:fe8a:702 (eth0)   | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| opensuse        | RUNNING | 10.124.92.234 (eth0) | fd42:badd:1257:e3ce:9917:34d8:cca4:72d2 (eth0) | CONTAINER | 0         |
|                 |         |                      | fd42:badd:1257:e3ce:216:3eff:fe0b:12dc (eth0)  |           |           |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| openwrt         | RUNNING | 10.124.92.118 (eth0) | fd42:badd:1257:e3ce:216:3eff:fef3:9d6b (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| oracle          | RUNNING | 10.124.92.168 (eth0) | fd42:badd:1257:e3ce:216:3eff:fef1:1fcf (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| plamo           | RUNNING | 10.124.92.74 (eth0)  | fd42:badd:1257:e3ce:216:3eff:fe3f:b2db (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| pld             | RUNNING | 10.124.92.175 (eth0) | fd42:badd:1257:e3ce:216:3eff:fee8:fc7a (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| rockylinux      | RUNNING | 10.124.92.119 (eth0) | fd42:badd:1257:e3ce:216:3eff:fe74:c331 (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| sabayon         | RUNNING | 10.124.92.155 (eth0) | fd42:badd:1257:e3ce:bc56:d2ba:31bf:f8fb (eth0) | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| springdalelinux | RUNNING | 10.124.92.111 (eth0) | fd42:badd:1257:e3ce:216:3eff:fecb:e66a (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| ubuntu          | RUNNING | 10.124.92.176 (eth0) | fd42:badd:1257:e3ce:216:3eff:fe75:4c1d (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| ubuntu-official | RUNNING | 10.124.92.128 (eth0) | fd42:badd:1257:e3ce:216:3eff:fef1:a4cd (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
| voidlinux       | RUNNING | 10.124.92.91 (eth0)  | fd42:badd:1257:e3ce:216:3eff:fe98:25ec (eth0)  | CONTAINER | 0         |
+-----------------+---------+----------------------+------------------------------------------------+-----------+-----------+
```

### rootfs sizes
```
root@primary:/var/snap/lxd/common/lxd/containers# du -sh */rootfs
670M    almalinux/rootfs
8.8M    alpine/rootfs
1.2G    altp9/rootfs
301M    amazonlinux/rootfs
276M    apertis/rootfs
672M    archlinux/rootfs
659M    centos/rootfs
304M    debian/rootfs
365M    devuan/rootfs
758M    fedora/rootfs
1.6G    gentoo/rootfs
320M    kali/rootfs
1.1G    mint/rootfs
176M    opensuse/rootfs
14M     openwrt/rootfs
559M    oracle/rootfs
862M    plamo/rootfs
362M    pld/rootfs
657M    rockylinux/rootfs
3.8G    sabayon/rootfs
661M    springdalelinux/rootfs
972M    ubuntu-official/rootfs
474M    ubuntu/rootfs
264M    voidlinux/rootfs
```



# Alma Linux
![](https://ndc3.owo69.me)

# Alpine
![](https://3f2b.owo69.me)

# Alt
![](https://95xc.owo69.me)

# Amazon Linux
![](https://ibqs.owo69.me)

# Apertis
![](https://lefw.owo69.me)
![](https://r59r.owo69.me)

# Arch Linux
![](https://2327.owo69.me)

# CentOS
![](https://pktc.owo69.me)

# Debian
![](https://hewc.owo69.me)

# Devuan
htop is even already installed
![](https://oti4.owo69.me)

# Fedora
![](https://yxrr.owo69.me)

# Gentoo
![](https://nbiq.owo69.me)

# Kali
![](https://9hbp.owo69.me)

# Mint
![](https://aqex.owo69.me)

# OpenSUSE
![](https://zong.owo69.me)

# OpenWRT
![](https://wscb.owo69.me)
![](https://hejf.owo69.me)

# Oracle
![](https://zvch.owo69.me)

# Plamo
![](https://s19k.owo69.me)

# PLD
![](https://g5ms.owo69.me)

# Rocky Linux
![](https://6a4n.owo69.me)

# Sabayon
![](https://1aul.owo69.me)

# Springdale Linux
![](https://686r.owo69.me)

# Ubuntu (from images.linuxcontainers.org)
![](https://phpg.owo69.me)

# Ubuntu (official image from cloud-images.ubuntu.com)
![](https://vzry.owo69.me)

# Void Linux
![](https://u6c7.owo69.me)



# Full host htop tree ftl
![](https://bof5.owo69.me)
![](https://wqxw.owo69.me)
![](https://k74s.owo69.me)
![](https://sqe1.owo69.me)
![](https://272p.owo69.me)
![](https://ny72.owo69.me)
![](https://r678.owo69.me)
